• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 2 di 2

Discussione: non riesco a far funzionare bene battlefield 2

Cambio titolo
  1. #1
    Utente
    Registrato il
    01-03
    Localit
    trieste
    Messaggi
    13

    non riesco a far funzionare bene battlefield 2

    ciao a tutti, un grosso problema mi assilla, veniamo per ordine.

    Ho comperato battlefield 2 a giugno e l'ho installato su un amd 3000 + su asus A7N8X-E deluxe e scheda video sparkle fx 5700 ultra. Tutto ok ho installato la seconda patch visto che la prima era fallata.
    A questo punto viasto che le risorse erano alle strette per far funzionare tutto al meglio decido di prendere una gt 6600 pci-e 256 ram ddr su asus a8n-sli e amd 64 3000 venice.
    gli hd sono gli stessi di prima e il lettore dvd e lo stesso un nec.

    Ora non riesco ad installare il gioco originale ovvero mi da 9 volte su 10 errore di caricamento ed estrazione file con estensione .zip o . mov

    infine se riesco ad installare il gioco quando cerco di installare la patch (premetto che l'ho riscaricata pi volte da diverse fonti) mi da "installazione della patch fallita"
    A questo punto non posso giocare n sui server con versione base n quelii con versione aggiornata.

    In un solo caso sono riuscito ad installare la patch 1.02 ma nel momento e dalla schermata delle opzioni mi risulta installata, se applico i filtri vedo i server aggiornati alla patch ma non posso collegarmi ad essi visto che una volta caricata la mappa mi appare la dicitura" il server non supporta questa versione modificata di battlefield 2 ripristinarla dal cd di installazione"

    Ovviamente devo disinstallare tutto e cercare di reinstallare il gioco facendomi incazzare ogni volta che l'installazione non v a buon fine. !

    Ad agosto esce la versione 1.3 ma volevo sapere secondo voi come mai dopo aver cambiato configurazione non posso pi installare decentemente il gioco anche perch sono preoccupato di non poter installare la versione 1.3 se continua cos...................... 8(

    grazie a tutti per le eventuali risposte

    P.S. premetto che ho anche cambiato il transert file degli ide da ultra dma a solo pio ma non vi stato nessun cambiamento. !

    ciao

  2. #2
    ★★★★★ L'avatar di Smuggler
    Registrato il
    10-02
    Localit
    Reggio Emilia
    Messaggi
    5.188
    Guarda, IMHO il gioco che pacco.
    Da un sfilza di problemi anche a me

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •